@charset "UTF-8";

/**** 発売日程共通  ****/
.cal-page .sub_contents_block{
    padding-left: 2.4rem;
}

/* 凡例エリア */
.cal-page .legend_wrapper{
    margin-bottom: 4.4rem;
}
.cal-page .legend_group{
    font-size: 0;
}
.cal-page .legend_wrapper .legend_group:nth-of-type(2){
    margin: 2.5rem 0 3.3rem;
}
.cal-page .legend_item{
    display: inline-block;
    margin-right: 3.9rem;
    line-height: 4rem;
    font-size: 2.8rem;
    font-family: 'NotoSansJP-Medium';
}
.cal-page .legend_item.mn{
    margin-right: 2.4rem;
}
.cal-page .legend_item:last-of-type{
    margin-right: 0rem;
}
.cal-page .legend_item i{
    display: inline-block;
    margin-right: 1.5rem;
    background-size: 100%;
}
.cal-page .legend_item i.is-morning{
    translate: -0.2rem 0.4rem;
    margin-right: 1.3rem;
}
.cal-page .legend_item i.is-summertime{
    translate: 0rem -0.5rem;
}
.cal-page .legend_item i.is-nighter{
    margin-right: 1.4rem;
    translate: 0 -0.2rem;
}
.cal-page .legend_item i.is-midnight{
    translate: 0 -0.1rem;
}
.cal-page .legend_item i.is-lady{
    translate: 0 -0.3rem;
    margin-right: 1.7rem;
}
.cal-page .ico-grade{
    width: 4rem;
    height: 4rem;
    vertical-align: sub;
}
.cal-page .legend_item .mark{
    vertical-align: bottom;
}
.cal-page .is-morning,
.cal-page .icon-morning{
    width: 5.1rem!important;
    height: 4.8rem!important;
}
.cal-page .is-day,
.cal-page .icon-day{
    display: none!important;
}
.cal-page .is-summertime,
.cal-page .icon-summer{
    width: 3.7rem!important;
    height: 3rem!important;
}
.cal-page .is-nighter,
.cal-page .icon-nighter{
    width: 3.7rem!important;
    height: 3.7rem!important;
}
.cal-page .is-midnight,
.cal-page .icon-midnight{
    width: 3.8rem!important;
    height: 3.8rem!important;

}
.cal-page .is-lady,
.cal-page .icon-ladies{
    width: 3.2rem!important;
    height: 3.3rem!important;
}
.cal-page .icon-summer{
    transform: translateY(0.6rem);
}
.cal-page .icon-nighter{
    transform: translateY(0.6rem);
}
.cal-page .icon-midnight{
    transform: translateY(0.3rem);
}
.cal-page .icon-ladies{
    transform: translateY(0.6rem);
}

/* セレクトボックス */
.cal-page .par-select01{
    position: relative;
    width: 56rem;
    height: 8.3rem;
    margin: 0 auto 4rem;
}
.cal-page .par-select01_box{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 2;
}
.cal-page .par-select01_view{
    position: absolute;
    width: 100%;
    height: 100%;
    border: 0.2rem solid #666666;
    padding-top: 1.5rem;
    padding-left: 2.8rem;
    color: #666666;
    font-size: 3.1rem;
    font-family: 'NotoSansJP-Bold';
    line-height: 4.5rem;
}
.cal-page .par-select01_view::after{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    right: 2.8rem;
    top: 40%;
    border-left: 1.3rem solid transparent;
    border-right: 1.3rem solid transparent;
    border-top: 2.3rem solid #666666;
}

/* インジケーター */
.cal-page .smallIcon{
    text-align: center;
    margin-bottom: 5rem;
}
.cal-page .smallIcon .cal_smallbtn{
    display: inline-block;
    width: 14rem;
    margin-right: 3rem;
}
.cal-page .smallIcon .cal_smallbtn:last-of-type,
.cal-page .smallIcon .cal_smallbtn:nth-of-type(4n){
    margin-right: 0;
}
.cal-page .smallIcon .cal_smallbtn:nth-of-type(n+5){
    margin-top: 2rem;
}
.cal-page .smallIcon .cal_smallbtn *{
    opacity: 0.3;
}
.cal-page .smallIcon .cal_smallbtn.active *{
    opacity: 1;
}
.cal-page .smallIcon .cal_smallbtn .category_item_text{
    font-size: 2.8rem;
    margin-bottom: 1.5rem;
    font-family: 'NotoSansJP-Bold';
}
.cal-page .smallIcon .cal_smallbtn button{
    width: 100%;
    height: 2.5rem;
    border: none;
}
.cal-page .smallIcon .cal_smallbtn[data-time="m"] .category_item_text{
   color: #6DC9F2;
}
.cal-page .smallIcon .cal_smallbtn[data-time="m"] button{
   background-color: #6DC9F2;
}
.cal-page .smallIcon .cal_smallbtn[data-time="d"] .category_item_text{
   color: #FFBB00;
}
.cal-page .smallIcon .cal_smallbtn[data-time="d"] button{
   background-color: #FFBB00;
}
.cal-page .smallIcon .cal_smallbtn[data-time="n"] .category_item_text{
   color: #A182E9;
}
.cal-page .smallIcon .cal_smallbtn[data-time="n"] button{
   background-color: #A182E9;
}

/* HTML */
.cal-page .calendar table{
    width: 100%;
    table-layout: fixed;
}
.cal-page .style-cal thead th{
    height: 8rem;
    background-color: #004EB5;
    color: #FFFFFF;
    font-size: 3.2rem;
    font-family: 'NotoSansJP-Bold';
    vertical-align: middle;
}
.cal-page .style-cal thead th.ttl_month{
    width: 12rem;
}
.cal-page .style-cal thead th.ttl_m{
    background-color: #6DC9F2;
}
.cal-page .style-cal thead th.ttl_d{
    background-color: #FFBB00;
}
.cal-page .style-cal thead th.ttl_n{
    background-color: #A182E9;
}
.cal-page .style-cal tbody td{
    height: 6rem;
    border-left: 0.4rem solid #FFFFFF;
    /* border-right: 0.4rem solid #FFFFFF; */
    border-top: 0.4rem solid #EBF3F6;
    border-bottom: 0.4rem solid #EBF3F6;
    vertical-align: middle;
}
.cal-page .style-cal tbody td.date,
.cal-page .style-cal tbody td.day{
    background-color: #004EB5;
    color: #FFFFFF;
    font-family: 'NotoSansJP-Bold';
    vertical-align: middle;
}
.cal-page .style-cal tbody td.date{
    border-right: none;
    border-left: none;
    font-size: 3.2rem;
    text-align: center;
    text-indent: 0.7rem;
}
.cal-page .style-cal tbody td.day{
    border-left: none;
    border-right: none;
    font-size: 2.8rem;
    text-indent: 1.1rem;
}
.cal-page .style-cal tbody td.date.font-days-state-6,
.cal-page .style-cal tbody td.day.font-days-state-6{
    color: #6DDFFF;
}
.cal-page .style-cal tbody td.date.font-days-state-0,
.cal-page .style-cal tbody td.day.font-days-state-0{
    color: #FF9EAA;
}
.cal-page .style-cal tbody td.cal_cell_td:not(.day){
    padding: 0 0.2rem;
    background-color: #CEDCDF;
    text-align: center;
    vertical-align: middle;
    border-right: none;
}
.cal-page .style-cal tbody td .inner{
    line-height: 4rem;
    font-size: 2.8rem;
    vertical-align: middle;
    font-family: 'NotoSansJP-Medium';
}
.cal-page .style-cal tbody td .inner *{
    vertical-align: middle;
}
.cal-page .style-cal tbody td .inner .kaisai_kbn{
    display: inline-block;
    line-height: 1;
    vertical-align: top;
    font-size: 0;
}
.cal-page .style-cal tbody td a,
.cal-page .style-cal tbody td:not(.day, .date) span{
    color: #666666;
    line-height: 4rem;
    font-size: 2.8rem;
}
.cal-page .style-cal tbody td.CD,
.cal-page .style-cal tbody td.NG{
    color: #FFFFFF!important;
    text-align: center;
    font-size: 2.8rem;
}
.cal-page .style-cal tbody td.CD{
    background-color: #666666;
}
.cal-page .style-cal tbody td.NG{
    background-color: #333333!important;
}

.cal-page .style-cal tbody td.G3{
    background-color: #CBD9FF!important;
}
.cal-page .style-cal tbody td.G2{
    background-color: #D6F887!important;
}
.cal-page .style-cal tbody td.G1{
    background-color: #FFE1A3!important;
}
.cal-page .style-cal tbody td.SG{
    background-color: #FFD7CD!important;
}

/****** 区分アイコン画像 ******/
.cal-page .style-cal tbody td .kaisai_kbn img{
    display: inline-block;
    width: 3.7rem;
    margin-left: 0.3rem;
}

/* お知らせ文言 */
.cal-page .cal_comment{
    margin-top: 2rem;
}
.cal-page .cal_comment[data-display="false"]{
    display: none;
}
.cal-page .cal_comment .notice_list{
    font-size: 2.8rem;
    line-height: 4rem;
}
.cal-page .cal_comment .notice_list a{
    text-decoration: underline;
}
.cal-page .cal_comment .notice_list:nth-of-type(n+2){
    margin-top: 1.5rem;
}
.cal-page .slick-slider{
    margin-bottom: 0;
}